@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}

body {
	margin: 0em;
	padding: 0em;
	background: #01009B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

h1, h2, h3 {
	margin: 0em;
	padding: 0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
}

.menu1 {
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#menu a:link {
	color: #ffffff;
	text-decoration: none;
}
#menu a:visited {
	color: #ffffff;
	text-decoration: none;
}
#menu a:hover {
	text-decoration: underline;
	color: #FF7905;
}
#menu a:active {
	text-decoration: none;
	color: #B2B2B2;
}
#menu a:current {
	text-decoration: none;
	color: #01009B;
}

.style4 {
	font-size: 48px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

.style5 {
	font-size: 36px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}

.style6 {
	font-size: 36px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

.stylef {
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

a:link {
	color: #FF7905;
	text-decoration: none;
}
a:visited {
	color: #FF7905;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF7905;
}
#menu a:active {
	text-decoration: none;
	color: #B2B2B2;
}
a:current {
	text-decoration: none;
	color: #01009B;
}


#wrapper
{
 margin:0 auto;
 padding:0px;
 text-align:center;
 width:95px;	
}
#menu_div
{
 padding:0px;
 margin:0px;
 width:70px;
 height:6%;
 background-color:#01009B;
 position:fixed;
 top:0px;
 left:0px;
}
#menu_div li
{
 border-bottom:1px solid #424242;
 list-style-type:none;
 text-align:left;
}
#menu_div #sitename
{
 font-size:40px;
 margin-top:50px;
 margin-bottom:30px;
 padding:0px;
 padding-left:10px;
 color:white;
 border-bottom:none;
 cursor:pointer;
}
#menu_div li a
{
 height:50px;
 line-height:50px;
 display:block;
 color:silver;
 text-decoration:none;
 font-size:18px;
 padding-left:20px;
}
#menu_div li:hover a
{
 color:white;
}
#content
{
 width:815px;
 margin-left:170px;
 margin-top:40px;
 text-align:center;
}
#content h1
{
 margin-top:50px;
 font-size:45px;
 color:#626567;
}
#content h1 p
{
 font-size:18px;
 width:100%;
 margin:0px;
 margin-top:10px;
}
#content p
{
 color:#4D5656;
 width:600px;
 margin-left:110px;
}

